halapi hierarchichalalignmentformatapi

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Static Public Member Functions
hal::HDF5DNA Class Reference

`#include <hdf5DNA.h>`

List of all members.

## Static Public Member Functions
static H5::PredType | dataType ()

## Detailed Description

HDF5 datatype infromation for a DNA character

The documentation for this class was generated from the following file:

- hdf5_impl/hdf5DNA.h

All Classes Namespaces Functions Variables Friends